Home | All Classes | Main Classes | Annotated | Grouped Classes | Functions |

# Compatibility Members for QSqlCursor

The following class members are part of the Qt 3 compatibility layer. They are provided to help you port old code to Qt 4. We strongly advise against using them in new code.

QSqlCursor class reference

### Public Functions

- void insert ( int pos, const QSqlFieldInfo & fieldInfo )

## Member Function Documentation

### void QSqlCursor::insert ( int pos, const QSqlFieldInfo & fieldInfo )

Use replace() instead.